
Member Nodes - Task #6408

MNDeployment # 3205 (Closed): SAEON MN

create a test Dataone private key/public certificate for SAEON metacat

2014-09-23 17:42 - Jing Tao

Status: Closed Start date: 2014-09-23

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

SAEON will join the stage or sandbox env first. So we need a certificate sign by DataONE test ca.

The node id probably be:

urn:node:SAEON

(Need to verify NodeIdentifier)

History

#1 - 2014-10-20 21:02 - Mark Servilla

- Assignee changed from Chris Jones to Mark Servilla

#2 - 2014-10-20 22:57 - Mark Servilla

- % Done changed from 0 to 100

The test certificate/key bundle mnTestSAEON for the SAEON Member Node is now available for download. An email was sent to Gavin Fleming 

gavin@kartoza.com and Mike Metcalfe mike@webtide.co.za per Jing Tao alerting them to the available download. Neither Gavin or Mike are

registered in the NCEAS LDAP - information for creating a new account was provided to both Gavin and Mike.

#3 - 2014-10-20 23:04 - Jing Tao

The test node id seems to be urn:node:mnTestSAEON.

#4 - 2014-10-27 16:55 - Mark Servilla

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
